Issue 10

Page 1

SUNY Plattsburgh’s independent student newspaper since 1997

FRIDAY, DEC. 3, 2021

VOLUME 105 - ISSUE 10

CARDINALPOINTSONLINE.COM

Provided by Andreas Stamatis

Nicholas Dvorscak (far left) won first place at the Greater New York Chapter conference Nov. 13. He smiles alongside other Plattsburgh participants, Dylan Reilly, Wheels Pelton, Madison Lecher and Liam Raaen in New York City, where the conference was held.

Wellness students excel at conference BY SYDNEY HAKES Staff Writer

Research over the fall semester in the field of sports medicine resulted in a regional title win for one SUNY Plattsburgh student last month. The biannual Greater New York Chapter conference hosted by the American College of Sports Medicine was held Nov. 13 in New York City. Nicholas Dvorscak, a senior fitness wellness and leadership major, came back to Plattsburgh the following Sunday a

winner, for his research, “Shoulder Arthroscopy with versus without Subscapular Nerve Release: Clinical Translation for Elite Volleyball Athletes.” The win means he will be presenting the same research at the 2022 Annual Meeting & World Congresses this spring in San Diego, California. Dvorscak will be competing against all the winners from each chapter. Dr. Andreas Stamatis, an associate professor at SUNY Plattsburgh and the fitness and wellness undergraduate program coordinator, hand selected Dvorscak to

participate in clinical translation research and data collection that had already been underway for three to five years. “We looked at 56 professional, elite level athletes,” Dvorscak said. “Thirty five of them had the shoulder arthroscopy surgery combined with the new arthroscopic method called subscapular nerve release. Comparing them to the athletes who did not have the nerve release alongside the arthroscopy surgery, there was a huge difference in mobility and recovery.” Dvorscak joined the re-

search at the beginning of the fall semester, working with multiple SUNY Plattsburgh departments and collaborated internationally with two hospitals and a medical school in Athens, Greece. Stamatis gave a lecture at the conference on sport neuroscience and psychophysiology and will do the same at the national conference in the spring of 2022. “This is a big win for a small school,” Stamatis said. “Not only did Nick win, but we had a record number of students partici-

pating in the conference. They should all be proud.” Proud is an easy word to apply to Stamatis’ demeanor once he began talking about his students. His excitement for their work breached his tone of voice and extended beyond just their academic accomplishments. “While I’m incredibly proud of the work these students put in, I’m also happy that they were able to just be a part of this conference and program. We’ve had students who have never been on a plane before or been to

Sorority hosts Stop Transgender Hate event BY ALEKSANDRA SIDOROVA Contributor

Transgender Day of Remembrance honors victims of transgender hate each Nov. 20. Last Saturday, the Adirondack North Country Gender Alliance (ANCGA) held a virtual vigil paying tribute to all 65 transgender Americans reported to have been murdered in the past year, the deadliest by far. To raise awareness of the issue on SUNY Plattsburgh campus, Lambda Theta Alpha Latin Sorority hosted an informative event at ACC Nov. 18. Two sisters of Lambda Theta Alpha — Daniela Urena, a biomedical sciences senior, and Angelina Rodriguez, a human development and family relations junior — presented information about the hate that transgender women experience. They shed light on the societal pressure for transgender women to present themselves as extremely feminine and sexual, perpetuated by TV shows, such as Euphoria and RuPaul’s Drag Race. They also shared the stories of four transgender women who were killed as a result of transphobia — Sonia Zafra in 1991, Nireah Johnson and Shelby Tracy Tom in 2003, Tyianna Alexander in 2021 — in violent ways, and sometimes in intimate settings. The presenters specifically highlighted that some murders of transgender people, such as that of Tom, were not classified as

OLGA MUKA/Cardinal Points

A transgender flag hangs above the stairs in the Angell College Center. hate crimes, as the perpetrators would claim to not know of their victims’ trans identity. “They made up something called ‘gay panic defense’ and ‘trans panic defense’ specifically for situations like this that make perpetrators get away with things like this,” Rodriguez said during the presentation. The presenters also highlighted that many of the trans women that died were women of color, and that mass media do not cover many of these deaths. “They were hate crimed because they were people of color, but it was also they were hate crimed because they were transgender women,” Rodriguez said.

facebook.com/ cardinalpts

According to Rodriguez and Urena, the goal of the event was to raise awareness to transgender hate, a topic that connects to their sorority chapter’s charity partner, the Trevor Project — an organization that aims to prevent suicides of LGBT+ youth. The focus on women comes from the fact that Lambda Theta Alpha is an organization centered around women, as well as the lack of transgender women in the media. “We felt like it was important to kind of branch off and do an event about transgender women, just to make sure that we are raising awareness,” Rodriguez said. Urena also stated that, for

@cardinalpointsnews

a campus as diverse as SUNY Plattsburgh, it was important to spread a message of acceptance and understanding. “I don’t want people that go to this school to think that you can’t feel comfortable around transgender people,” Urena said. The two organizers also wanted to teach students that there is no one way to be transgender. “All these people that come from different places might have different views on what transgender people look like in their communities,” Rodriguez said. “A lot of the time, it’s not even like they’re uncomfortable, it’s just a misunderstanding — a lot of people are just not educated on different gender identities.” Urena and Rodriguez hope the six attendees of the event share the message and knowledge that they gained at the event with their friends, so it can spread throughout the campus community. Urena noted that at the start of the event, every attendee had said they did not have much knowledge on the topic of transgender hate. “It was definitely really sad hearing the stories,” sophomore political science major Renee Preston said after attending the event. “[The women’s] names aren’t getting out there, and their stories are being deleted.”

New York City. The opportunities provided by the ACSM are not just career driven, but can be a life experience that some of us take for granted,” Stamatis said. Six of the nine participants presenting their data at the Presidents Cup Abstract Competition at the Greater New York Chapter conference were from SUNY Plattsburgh — Liam Raaen, Nicholas Dvorscak, Dylan Reilly, Madison Lecher, Wheels Pelton and Janyll Barber.

WINNER l A2

SA reveals Plattsburgh Next Plan BY KATIE KALLAMNI Staff Writer

The Student Association has announced the Plattsburgh Next Plan, a strategic plan rooted in Plattsburgh’s history, mission, and values, while positioning the college to evolve and move toward a positive future.

Plattsburgh Next’s goal is to prioritize the many positive ideas the campus and larger community members have shared throughout this strategic planning process, which began in November 2020. Much of the plan that was enacted and used throughout 2013-2018 was used to make the revised plan.

Email ALEKSANDRA SIDOROVA cp@cardinalpointsonline.com

@CardPointsNews

PLAN l A2

@CardinalPoints


A2 ▪

NEWS

News Editor Olivia Bousquet

Friday, Dec. 3, 2021

Detective Burghy has nothing to report this week.

MIA MORGILLO/Cardinal Points

Many snow boarders and skiers travel to Whiteface Mountain during the winter months to hit the slopes.

Weekly Meme Ski club offers discount passes BY MIA MORGILLO Associate News Editor

Just an hour away from campus is the fifth highest peak in New York, Whiteface Mountain, a popular ski and snowboard spot. Full time SUNY Plattsburgh students are able to purchase the SKI3 pass, which typically cost $689, for $329. The pass allows them to shred Whiteface, Belleayre and Gore mountains. The SKI3 College Club Season Pass is available for purchase through Dec. 8. The exact expiration date is to be determined, but it will occur in Spring 2022. To access the pass, there is a link in the Ski and Snowboard Club Instagram bio. Only full-time students — 12+ credits for undergraduates and 9+ credits for graduate students — may acquire the tickets. Students can reload a SKI3 card from last season with gift code PLATTSBURGH21.

WINNER ALEXA DUMAS/Cardinal Points

Campus COVID-19 Tracker Number of positive COVID-19 cases within SUNY Plattsburgh community:

7 CP Corrections In Issue 9, the article,”Seniors prepare for December graduation,”it was said Alvarado’s family was inconvenienced by trying to find somewhere for her little sister to stay. However, there was no inconvenience for the family. Alvarado was grateful for her situation since it can be challenging for other families to find a place for siblings to stay. In Issue 9, the article, “Are grades ethical?” Regan Levitte’s name was misspelled three times. If you see an error in Cardinal Points, email cp@cardinalpointsonline.com

Continued from page A1

The six SUNY Plattsburgh students all presented different areas of research, ranging from athletes’ mental health during COVID to hip arthroscopy surgery. Stamatis said he always tells successful students “not to forget me when they’re famous.”

One group of students who put this pass to use every year is members of the SUNY Plattsburgh Ski and Snowboard Club, or as they call it “The Most Fun Club on Campus.” In past years, the club hosted Rail Jam, a freestyle ski and snowboard competition that unifies the club with rails and music set up outside of Memorial Hall, has been an annual tradition for the club for years. However, it was not able to take place last year, and might not this year either. Rails and safety supervision have historically been supplied by local mountains, but this year, none were willing to be of service. Vice President Kerri Murphy said, “one big impact [of COVID-19] was not having a rail jam due to staffing and liabilities.” However, losing this event has not slowed the club down. With at least 65 active members, the club

Dr. Galila Werber, the president of the American College of Sports Medicine Greater New York Regional Chapter, was one of the judges at the conference. “[Dvorscak] was professional in his presentation with a demeanor and knowledge of the subject that were impressive. I’m confident that he’ll represent the Greater New York Regional ACSM chapter with flying colors,” Werber said. Dvorscak spoke highly

PLAN Continued from page A1 With the support of President Alexander Enyedi, the Plattsburgh Next Steering Committee, the committee put together to devise the plan for SUNY Plattsburgh’s future, conducted 47 focus groups in spring 2021 involving students, faculty, employees and leadership from all campus divisions. External community leaders and alumni were also involved to fully engage participants in the information gathering stage of the planning process. The focus groups were made to get the truth and new ideas on how to better the university. There are four pillars for the future: growing enrollment, strengthening student success, prioritizing equity, and inclusion and engaging the North Country region. In addition to aligning divisional plans with each of these

has shown it’s impossible to keep a shredder down. This past Wednesday, the Ski and Snowboard Club started a new tradition with a back country avalanche safety speech presented by expeditionary studies professor Casey Henley. This gave students the opportunity to learn how to safely navigate slides before heading to a mountain — to prevent injury and ensure a great experience. Additionally, the club is working toward hosting a beginners day in February at Titus Mountain. “They are allowing up to 50 rentals, unlimited tickets for beginners day and lessons for all,” president Nick Lawler said. Tickets will be $44 per person without rentals and $69 plus tax with rentals.

Email MIA MORGILLO

cp@cardinalpointsonline.com

of Stamatis, mentioning three times that he could not have done it without Stamatis’ help and confidence in him. “We’ve built a really strong relationship during this project. He’s one of my biggest mentors,” Dvorscak said. They both have a list of individuals to thank, gracious in this notable win for a smaller university like SUNY Plattsburgh, with Dvorscak even beating out a graduate PhD student

pillars, $2 million dollars from a strategic investment fund will be put toward providing resources for the accomplishment of Plattsburgh Next’s goals. In terms of student enrollment and retention, the new plan hopes to stabilize student enrollment at 4,800 students by Fall 2025. As well as, increase freshman and sophomore student retention rate from 75% to 85%. They hope to do this by identifying and eliminating barriers to student success and enhancing student support services. Increasing the 4-year graduation rate from 40% to 55% and reducing the cost of a SUNY Plattsburgh degree by $500 are also main priorities. They hope to decrease cost annually through increased fundraising efforts, initiatives by institutional advancement and develop and implement a summer programming plan that will provide new revenue for the college. For strengthening student success, it is proposed to increase the

from Columbia University. Regardless if he wins the annual meeting, Dvorscak said that having the credential of published research is a big deal for his “future education and career path, but essentially sports medicine is about helping people. That’s what drives all of us who are working in that field and putting effort into this research.” Email SYDNEY HAKES cp@cardinalpointsonline.com

number of interest group-focused floor initiatives in Community Living, such as more paint or movie nights in dorms. Increasing the mental health services on campus is another big goal for this plan; especially with the current problem of understaffed workers in the counseling center. According to the SUNY Plattsburgh Next Plan, their mission is to be the North Country’s preeminent college that embraces environmental sustainability and social responsibility. In other SA news, Coordinator of Activities Laman HaniFayeva drafted possible events for the spring semester. SA President Ahmed Metwaly met with College Auxiliary Services to discuss bringing back Shutter, the shuttle bus app. Metwaly also brought up with CAS the topic of having a Student Digest app to try and get more students involved and up to date on campus news. Email KATIE KALLAMNI cp@cardinalpointsonline.com


CARDINALPOINTSONLINE.COM

FRIDAY, DEC. 3, 2021

Final curtain closes on Sondheim

BY ALEXA DUMAS

Opinions Editor

How do you say a proper final farewell to a legend? Stephen Sondheim, a monarch of Broadway composing and songwriting died Nov. 26 at the age of 91, in his home in Roxbury, Connecticut. After almost 60 years of quick, witty and catchy lyrics, Sondheim dominated musical theater with beautiful, memorable melodies. His intellectual and artistic approach to songwriting made him the most influential composer-lyricist of the latter half of the 20th century. Born March 22, 1930 in New York City, Sondheim’s parents divorced when he was 12. He moved with his mother to Pennsylvania, where he became friends with the son of Oscar Hammerstein II, Broadway composer and lyricist of “The Sound of Music” and “Oklahoma.” Sondheim saw Hammerstein as his second father and musical mentor. In 1950, Sondheim graduated from Williams College and started his career in music. In 1957, Sondheim wrote the lyrics to “West Side Story,” a contemporary adaptation of William Shakespeare’s “Romeo and Juliet” set in NYC. With songs composed by the great Leonard Bernstein, the success of songs like “Tonight,” “Somewhere” and “Maria” made Sonheim a professional lyricist on Broadway. His early shows were popular in its time, but lesser known today. His second show following the success of “West Side Story” was writing lyrics for “Gypsy” in 1959. Based on the memoirs of burlesque performer Gypsy Rose Lee, Ethel Merman starred as Rose, the show business mother of Gypsy. “A Funny Thing Happened on the Way to the Forum,” based on the comedies of ancient playwright Plautus, opened in 1962 and marked Sondheim’s shift to writing both music and lyrics. Sonheim collaborated with Broadway directing giant, Harold Prince, for over a decade in the 1970s. The first production of the legendary partnership was “Company” in 1970, the non-linear, contemporary musical about commitment, love and marriage. “Follies” came in 1971, which paid homage to the Ziegfeld Follies of early Broadway. “A Little Night Music” was based on the 1955 film, “Smiles of a Summer Night.” The musical debuted in 1973 and included “Send in the Clowns,” which won a Grammy for Song of the Year in 1976.

NGHI TO /Cardinal Points

The last success the pair saw was “Sweeny Todd” in 1979, which told the story of a murderous barber who slit the throats of his victims while giving them a quick shave. The Victorian melodrama earned Sondheim a Tony for Best Original Score in 1979 and a Grammy for Best Musical Theater Album in 1980. “Pacific Overtures” in 1976 and “Merrily We Roll Along” in 1981 marked flops in Sondheim’s career. However, the lyrics were still seen as witty and conversational, especially since “Pacific Overtures” was inspired by Japanese Kabuki theater and the story of “Merrily We Roll Along” was told backward. Sondheim broke away from Prince in 1984 to collaborate with director James Lapine. 1984 saw “Sunday in the Park with George,” based on the painting “A Sunday on La Grande Jatte” by George Seurat. The musical expressed the life of the troubled artist through life and love. “Into the Woods” debuted in 1987, which joined together famous fairy tales of the Brothers Grimm to tell the story of growing up. In 2014, the musical was adapted by Disney into a film starring James Corden, Meryl

Streep and Anna Kendrick. “Assassins” in 1990 and “Passion” 1994 marked the last musicals written by Sondheim. “Assassins” told the story of nine American presidential assassins and “Passion” was a melodrama based on the 1981 Italian film, “Passione d’Amore.” In Sondheim’s long career, he earned a total of eight Tony awards, eight Grammy awards and one academy award. “Sunday in the Park with George” even earned the Pulitzer Prize for Drama in 1985. Sondheim was a Kennedy Center honoree in 1993 and was the recipient of the Presidential Medal of Freedom in 2015. The Henry Miller Theater on Broadway was even renamed to the Stephen Sondheim theater in 2010 on his 80 birthday. The death of the theater giant shocked Broadway fans around the world. Members of the theater community paid tribute to the great composer Nov. 28 in Times Square. The event was called “Sunday for Sondheim” and members of every Broadway production, including Lin-Manuel Miranda, Josh Groban and Sarah Bareilles, joined in to celebrate Sondheim’s career. The large ensemble sang “Sunday,”

the first act finale of “Sunday in the Park with George.” After the powerful crowd sang the beloved song, there wasn’t a dry eye in the house. Sondheim’s impact on the Broadway musical was crucial to the development of lyrical storytelling. Musicals like Miranda’s infamous “Hamilton” would not have occurred without Sondheim paving the way for songwriters. Now, it is up to the new generation of composers and lyricists to start a new legacy, just like Sondheim did six decades ago. When asked about his legacy in a video interview by the New York Times in 2008, Sondheim stated, “I would just like the shows to be getting done. Whether on Broadway or in regional theaters, schools or communities, I would just like the stuff to be done. Just to be done and done and done and done.” Sondheim’s songs touched the hearts of many. May his memory be a blessing and his shows live on.

Email ALEXA DUMAS

cp@cardinalpointsonline.com

Larson lives on in ‘Tick, Tick...Boom!’ BY CAMERON KAERCHER Contributor

Lin-Manuel Miranda is a household name thanks to the Broadway blockbuster, “Hamilton.” Melding rap and U.S. history, the playwright and actor won two Tony awards and his career has since blossomed. His latest endeavor is directing a feature film. “Tick, Tick... Boom!” stars Andrew Garfield as Jonathan Larson, the playwright behind the rock musical, “Rent.” This story takes place five years before that musical, as Larson tries to come to terms with his first attempt at bringing a musical to life in the form of a rock monologue. As the film shows Larson struggling to workshop and write “Superbia,” based on George Orwell’s novel “1984,” it flashes back and forth between the monologue and his memories. It’s not the easiest story to put onto paper. Tonally, the film may be difficult to pin down as well. An opening narration reminds the audience that Larson will pass away before “Rent” even debuts. At this moment, co-editors Myron Kerstein and Andrew Weisblum bring in real-life footage from that opening night where actor Anthony Rapp dedicates that performance to Larson. The opening musical number, “30/90” is an existential head-bopper where Larson voices his fears about turning 30 in the 1990s. The standout lyric in the whole film refers to death, “at least it only happens once in your life.” More traditional musical numbers such as “Sunday” see Larson bemoaning his day job as a waiter at the local diner. He is put through the wringer on the titular day for brunch as demanding customers pull him every which way, but all he can think about is his music.

ones all while worrying that he might be wasting his life while enjoying it. As made clear by the title, the whole film has a countdown looming in the background. Larson is running out of time on a grand scale, and in a tighter, more literal way he only has six days to finish a central song for “Superbia.” This ends up manifesting in a literal ticking clock which can be heard periodically in the film. Miranda’s direction brings some clever designs like the ticking clock and his passion for musical numbers gives him a strong hand when those sequences kick in. His clout in the Broadway industry also allows him to pull in quite the lineup of cameos, some of which include; Andre De Shields, Chita Rivera, Richard Kind and Phillipa Soo. However, the real reason the movie works so well is Andrew Garfield. He is such a charismatic actor who knows how to pitch those darker, but humorous musical numbers, and he has the dramatic chops to hit it out of the park when things get emotional. The only real surprise is how talented of a singer he is. The songs ask a lot from Garfield, with rapid lyrics and long crescendoing powerful moments, and he is up to the task. It is another typically great performance from Andrew Garfield. With “Tick, Tick… Boom!” screenwriter Steven Levenson has redeemed himself from his last movie-musical adaptation, “Dear Evan Hansen.” This is what a real movie musical should be. It has memorable music, a great lead performance, and enough emotion to ZAHWA SHAMIR AHMED /Cardinal Points tug at some heartstrings. “Boho Days” is a stripped-down, spur-of-the-moment celebration of his paycheck-to-paycheck life. Email CAMERON KAERCHER He celebrates his bohemia with his friends and loved cp@cardinalpointsonline.com


A4 ▪

CARDINAL VOICE

Opinions Editor Alexa Dumas

Friday, Dec. 3, 2021

Editorial

Celebrate Universal Human Rights every December

December is a time for the holidays, snow and getting together with family and friends. The last month of the year also marks the celebration of equality, humanity and justice. Universal Human Rights month is a time for Americans and others around the globe to advocate for the dignity and rights of all individuals, regardless of any differences. The month should be seen as a reflection of respect for basic human rights and anti-discrimintation. On Dec. 10, 1948, the United Nations adopted the Universal Declaration of Human Rights, which protects the freedom of all people. The declaration also created a foundation for a common future in the countries apart of the UN, as well as establishing an international law protecting universal human rights. According to the UN website, “the UDHR is a milestone document, which proclaims the inalienable rights that everyone is en-

titled to as a human being — regardless of race, colour, religion, sex, language, political or other opinion, national or social origin, property, birth or other status.” Each year the UN releases a theme for Human Rights Day, which is observed every Dec. 10. This year’s theme is “EQUALITY— Reducing inequalities, advancing human rights,” which relates to Article 1 of the UDHR. It states, “All human beings are born free and equal in dignity and rights.” Unfortunately, time and time again basic human rights and freedoms are politicized, especially in the United States. Discrimination and persecution against minority groups has not been eradicated. Hate still fuels the fire in U.S. politics. Why can’t anyone find common ground? We are all human. Mark your calendars and celebrate universal human rights this month. Let’s unite this holiday season — not divide.

NGHI TO /Cardinal Points

Adele releases anticipated album BY CARLY NEWTON Associate Opinions Editor

Adele’s new album “30” has exceeded all expectations. Music fans got their first taste of her new album when “Easy On Me” was released Oct. 15. Even with the massive expectations for this single, Adele did not disappoint — “Easy On Me” was an immediate hit. With new Adele music, everything felt right in the world again. It had been six years since fans got to hear a new Adele album. In that time, she had been creating some of her best music yet. Her new album “30” is more melancholy and honest than any of her previous work, but that is why it is so great. Since the release of the highly anticipated “30” Nov. 19, it has seen major success in both the U.S. and U.K. by becoming the fastest selling album of 2021. This is no real surprise to anyone who has listened to “30.” Adele is no stranger to success. Her past three albums have all seen varying degrees of it. Adele’s last album “25” sold over 22 million copies worldwide, while “30” has the potential to do even better than that. Despite “25” being a great album, “30” is a step above it. This is a new and improved

ROLDNARDY NORELUS/Cardinal Points

Adele that any music fan can enjoy listening to. With each album, Adele’s music keeps evolving and maturing, which has continued to broaden the audience that listens to her. Not many artists in today’s age can encapsulate their feelings into their music quite like

Adele. Not only are the songs on “30” easily relatable for many people, they are also catchy with good instrumentals. The lyrics are well-written and the vocals are out of this world on every track. However, it is obvious that this album was written with the influence of painful heart-

break. If someone is going through a break-up, this is the album to listen to. But, everyone can find something to enjoy about “30.” The first song on the album, “Strangers By Nature,” ignites a nostalgic and calming feeling for any listeners. The song “My Little Love” has such raw and powerful emotion that is made hauntingly beautiful by conversations Adele is having in the background of the music. “To Be Loved” is the best song on “30.” With just Adele’s voice and the occasional piano key, what could be better? The ache in her voice is so profound and memorable. This track will need to be replayed multiple times to fully appreciate it. While most of the songs on “30” tend to be slower and sorrowful, “Can I get it?” and “Oh My God” are both nice changes of pace with their upbeat instrumentals. “Love Is A Game” wraps up the album perfectly with oldtimey sounds and vocals — like the song you hear at the end of a classic film. It might be early to say, but “30” may win a Grammy. Email CARLY NEWTON cp@cardinalpointsonline.com

‘Silent Hill’ sparks future horror games BY JONAS WARD Staff Writer

Set in a dark New England town, “Silent Hill” developed by Konami has been a favorite for vintage PlayStation fans. Since 1999, the original “Silent Hill” has been one of the most quintessential horror games that greatly influenced many horror and thriller games to this day. “Silent Hill” is like a traditional Stephen King novel shoved into a video game. The main protagonist is Harry Manson, who crashed his vehicle in the town of Silent Hill while going on a road trip with his adopted daughter Cherly. The reason why Harry crashed his car in the first place is because he swerved to avoid hitting a phantom girl in the road that he thought was real. After the accident, Harry’s daughter went missing from the vehicle. Harry decided to set out on foot to search for his missing daughter only to find clues to something more diabolical. The town of “Silent Hill” is actually the home of an ancient cult that has cursed the town and anyone who dares try and pass through it. Harry has to decide whether he wants to save his daughter, or get out and save himself. The gameplay of “Silent Hill” is definitely not on par with a modern video game. Developed for the original PlayStation, a landmark console at the time, “Silent Hill” was able to harness the full power of the PlayStation. The game has fixed camera angles like the original “Resident Evil” for comparison. Players will direct Harry across streets, through hallways and into rooms for most of the game. The main

Taken from 100 participants

Editorial Board Editor in Chief Alana Penny

Managing Editor Olivia Bousquet

News Editor Olivia Bousquet

Opinions Editor Alexa Dumas

Sports Editor Garrett Collins

FUSE Editor Adeeb Chowdhury

Graphics Editor Nghi To

Photo Editor Olga Muka

Associate News Editor Mia Morgillo

Associate Opinions Editor Carly Newton

Associate Graphics Editor Zoe Nguyen

Web Editor Alexa Dumas

Public Relations Chair Erica Haley Faculty Adviser Shawn Murphy Advertising Manager Cody Bostinto

Contact CP: Editorial Board: 518.564.2174 Advertising: 518.564.3173 Fax: 518.564.6397 118 Ward Hall SUNY Plattsburgh Plattsburgh, NY 12901 NGHI TO /Cardinal Points

lightsource in the game is the flashlight that Harry carries with him. The controls for “Silent Hill” are simple. Players can move Harry with a touchpad, shoot with a set series of buttons and interact with objects easily. The main downfall for a game this old is the fixed camera angle. Players may lose sight of Harry stuck against a wall or in a corner due to the fact that they can not move the camera to observe their surroundings. The game moves the camera for the player, which can be infuriating to say the least, but it doesn’t ruin the experience. Players are able to shoot monsters, interact with objects and traverse different locations in the game, making it really entertaining to play. Some players describe an extremely heavy and eerie feeling while playing the game, which is something “Silent Hill” is known for. The graphics for “Silent Hill” are what players should expect for a game released

in 1999. In-game graphics are blocky, but not awful. Objects are static for the most part, and characters like Harry look like a modeling dummy with clothes on. The cutscenes on the other hand were incredibly ahead of their time for 1999. They look like something that could possibly be produced for the PlayStation 2 or a very early PlayStation 3 game. “Silent Hill” is incredibly story based, so nice cutscenes add to the game greatly. “Silent Hill” is easily one of the most successful horror games of all time. The success spawned a vast amount of sequels and multiple live action movies. The game has influenced many developers to come up with their own competition for “Silent Hill.” The Konami development team knows how to create a cursed legend that has been horrifying players since its dawn. Email JONAS WARD cp@cardinalpointsonline.com

cp@cardinalpointsonline.com

Award Winning

Cardinal Points has received the following awards from the Associated Collegiate Press (ACP): ACP Hall of Fame Inducted in Fall 2010 All American Spring 2018, four Marks of Distinction Spring 2016, five Marks of Distinction Spring 2014, four Marks of Distinction Spring 2012, four Marks of Distinction Spring 2011, four Marks of Distinction Fall 2010, five Marks of Distinction Fall 2009, four Marks of Distinction Spring 2009, four Marks of Distinction Fall 2008, four Marks of Distinction Spring 2005, four Marks of Distinction Spring 2004, four Marks of Distinction Fall 2003, four Marks of Distinction Fall 2002, four Marks of Distinction Pacemaker Recognition Fall 2010, Honorable Mention 2006-2007, Newspaper Finalist


A5 ▪

News Editor Olivia Bousquet

NEWS

Friday, Dec. 3, 2021

Plattsburgh given award for voter participation BY MIA MORGILLO Associate News Editor

It is no secret that the past few years have been volatile in the world of politics. At the forefront, human rights advocacy has been a priority for Gen Z and Millenials when it comes to their actions at the polls. Younger generations in the U.S. have shown an increased interest in politics, voting, and democracy in recent years, and that has been reflected here at SUNY Plattsburgh as well. In the 2020 presidential election, 56.3% of students voted, compared to 34.1% in 2016. This earned the college a Bronze Campus Award for turn-out numbers. John McMahon is an assistant professor of political science and teaches classes from general education, like Political Thought, to upper-level courses such as Feminist Political Thought. “My goal is to have all of us be more reflective and be more thoughtful about the way we engage politically,” McMahon said. He explained that with elections last year, he worked to debunk misinformation in regards to voting, specifically in regards to voter fraud and mail-in ballots.

“Across the board there was more mail-in voting because of COVID and that made voting more accessible, but also think more specifically for younger voters the 2020 election seemed to have incredibly high stakes,” McMahon said. Mac-Oliver Lalanne, a senior political science major, personally took initiative to sign students on campus up to vote. While he recognizes how important it is to vote in presidential elections, he also emphasized the importance of voting at the local and state level. “When it comes to state offices or local offices, people don’t really focus too much on it despite the importance state and local government have in people’s lives,” Lalanne said. He explained that the federal government sets broad standards, but the state and local governments set specific standards. If someone wants to make change for their community, they have to be willing to turn out to these more local elections. Lalanne has also said that the college needs to work on “how they want to promote students’ civil responsibilities.” He sug-

gested increasing information on elections and voting in years other than the presidential elections, so students can solve local issues as well. Lalanne also discussed the importance of voting as a young person, and said “we all have shared responsibility that even inaction to vote will serve as a consequence for our future.” For the bronze award won by the college, Assistant Director of Community Living James Sherman submits voter data as nomination. When it comes to young voters, Sherman had a powerful message. “Politicians tend to listen to the constituency that votes the most, and currently the highest constituency tends to be boomer oriented,” Sherman said. “If students want politicians to listen to their causes, they need to vote in order for them to be seen as a threat to their stance if they want to get re-elected or not. If students voted in a higher amount, their wants and needs will be heard more and you’ll see more politicians want to represent student causes more.”

OLGA MUKA/Cardinal Points

Email MIA MORGILLO A bronze award was given to Plattsburgh for student voter participation in that last presidential election. cp@cardinalpointsonline.com


A6 ▪

NEWS

News Editor Olivia Bousquet

Friday, Dec. 3, 2021

This Week in Photos: Basketball Photos Provided By Gabe Dickens

Above: Cardinals’ guard Brinley Inglee drives past Canton’s defense to put up a layup in the net. Above: Cardinals’ Assistant Coach Leanne Corso talks to the team during a time-out against the Kangroos Nov. 6. To the left: Plattsburgh State’s guard Kayla Doody (3) advances down the court after the Cardinals take possession of the ball.

Read the most recent news on the Plattsburgh State women’s basketball team on B2.

Above: Cardinals’ guard Brittani Campbell (23) positions for a free throw. To the left: Plattsburgh State’s forward Kelly Degnan (32) looks to run a play. Below: Cardinals’ Kanesha Strider puts up a shot as the Canton team closes in around her.


CARDINALPOINTSONLINE.COM

FRIDAY, Dec. 3, 2021

Plattsburgh Pioneers: Junior Hockey’s Biggest Mistake BY BRENNAN DOWD Contributor

The 1984-85 season for the Québec Major Junior Hockey League was experimental. Previously, a winning team would get two points and the loser zero. That year, the league introduced a single point in the standings for losses in overtime, but more experimental was their decision to expand across the border to the United States for the first time with the Plattsburgh Pioneers. The expansion was the work of Denis Methot, a sports science professor from Trois-Rivières, Québec. He saw potential in Plattsburgh, New York. The city, just one hour south of Montreal, already had a strong hockey connection with the Plattsburgh State Cardinals of the NCAA. Methot put down a majority of the start-up costs and was certain that his plan would go well. He was wrong. The league, Quebecois to its core, was already nervous about expanding beyond its borders. The Québec league’s inception was intended to showcase the best hockey talent that the province had to offer, but for the first time, they were going to be having games outside that area. As a result, the league did

Photo Provided by Wikimedia Commons

The Plattsburgh Pioneers were the first and last step into the professional sports world. not grant Plattsburgh a typical expansion draft, an opportunity to pick adequately talented players from the rosters of the current teams in the league. This eliminated the possibility of any Canadian players from playing in Plattsburgh. As the current teams had exclusive rights to any players born in the province, a rule that allegedly went all the way up to the NHL. Because of these rules and the league’s unwillingness to help, the Pioneers were only able to sign a squad of mainly New York and Massachusetts-born players.

The NCAA rules state that if students play junior hockey at a pro level,they waive their eligibility to sign with a college squad. So, scouting young talent, who were willing to risk that, was difficult. The Pioneers only found 17 players, less than the typical 23 on any active roster, to give up a college career and play for the team. They, “simply weren’t talented enough to compete at the major junior level,” according to the QMJHL’s website page for the Pioneers. All these factors resulted in the team’s dismal perfor-

mance on the ice. They actually had a decent start. The Pioneers were set to play in Plattsburgh’s Crete Civic Center along the coast of Lake Champlain. However, the building was in need of repair and could not be completed in time for the start of the season. The team held their home opener Sept. 15, 1984 at the Ronald B. Stafford Ice Arena, the home of the Plattsburgh State Cardinals. They played in front of a crowd of 1,500 people, a number they never reached again. The Pioneers faced the

Hull Olympiques, with future hockey hall-of-famer Luc Robitaille leading the opposing squad. After a line brawl in the second period saw three players on each team thrown from the game, the Pioneers fought back from a 4-1 deficit, found themselves tying the game 6-6 and forcing overtime. Plattsburgh did end up losing, as Hull’s Joe Foglietta won the game in overtime, but they got a point out of the match, as per the new league rules. This would be the only point they ever received. Plattsburgh Coach, Yves Beaudry, left the team after just the one game, clearly unhappy with what he saw. Methot, already the team’s owner and general manager, stepped in to coach the rest of the season. This decision was not necessarily one of arrogance, but financial trouble. The team’s home ticket sales dropped sharply after the first game, and they struggled to collect enough money to make rent, or in this case pay for more staff. In an article with The Hockey News, then-president of the QMJHL Gus Morrissette said, “the problem is the structure of his organization … He’s doing too much himself. He’s a one-man show. You can’t run practice

and look for players at the same time.” Even with the critiques, the league didn’t do much in the situation to help the struggling franchise. It also certainly didn’t help that the Pioneers didn’t have any Frenchspeaking staff, as all league communications came in French. For the remainder of their games, the Pioneers had results varying between below average and downright awful. The significantly smaller squad ramped up ice time for each of the players, which tired them out much quicker. Some games were close, like their 6-4 loss to Chicoutimi Oct. 5, but some were just embarrassing. They allowed nine or more goals in 11 of their 17 games. Their hardest loss came to the Granby Bisons on Oct. 19, where the second-to-last place Bisons slaughtered them, 17-1. On Oct. 27, after eventually moving over to the smaller and cheaper Crete Civic Center, the Pioneers were set to play the St Jean Castors. They were in need of the ticket money, and hoped to begin their turnaround that game. But just the franchise’s luck, the ice compressor for the arena broke down, the game was cancelled, and all the tickets were refunded. PIONEERS l B2

Cardinals sweep Morrisville Bears

claw down Cardinals

BY LIAM SAMPLE Contributor

The Plattsburgh State Women’s Hockey Team swept The Morrisville State Mustangs at home in a two North East Women’s Hockey League game set over the weekend. On Friday Nov 19.,, They started the weekend with a convincing 8-0 win, only to outdo themselves with a 9-0 win on Saturday Nov.20. The Cardinals took little time to get ahead in the first contest, with Junior Forward Ivy Boric netting a wrist shot just 3:04 in. Graduate Student Forward Annie Katonkaand Senior Forward Nicole Unsworth would add their own goals before the end of the first period, leaving the home team with a 3-0 lead. Unsworth’s came with a little over thirty seconds before the buzzer. The second period saw Plattsburgh maintain the momentum from the late goal. Just thirty nine seconds in, Boric scored another off a deflection. This was followed by Sophomore Forward River Morris rifling a wrist shot in for her first collegiate goal at 11:39 and Senior Forward Sara Krauseneck scoring her own at 16:51. Heading into the third with a 6-0 lead, Plattsburgh continued to lay on the offensive power. On the power play at 8:05, Boric secured her first collegiate career hat trick with a backdoor tap-in off a Krauseneck pass; again on the power play at 10:33, first year For-

BY DREW WEMPLE Staff Writer

Dakota Gilbert/ Cardinal Points SUNY Plattsburgh women’s hockey has a reason to celebrate after sweeping Morrisville last week.

ward Lily Stumm put in the final goal of the game, making the score 8-0. The Cardinals outshot The Mustangs 55-10 total in the game with Senior Goaltender Ashley Davis making ten saves for her fourth win of the season. Boric led the team with five points in the game, behind her was Krauseneck who totaled four. Plattsburgh took even less time to get on the board in the second match, with Katonka tallying a goal off a backhand shot just forty-nine seconds in. Graduate student forward Kaitlin Drew-Mead scored an unassisted goal after taking the puck down the ice and into the back of net at 7:58. After holding a 2-0 lead for the rest of the first period, The Cardinals offense exploded in the second. In a 4:04 stretch, four different Cardinals

scored. First year defensemen Mattie Norton started the effort at 12:38, then junior forward Tatem Cheney followed with her own just twenty-five seconds later. Unsworth scored her second of the weekend at 16:36; after the goal came the faceoff, where sophomore Mae Olshansky took the puck all the way to the right circle and ripped a wrist shot over the goaltender’s blocker for her first collegiate goal just six seconds after the prior goal. This offensive burst brought the lead up to six for Plattsburgh. Krauseneck started the scoring effort in the third period, with a wrist shot goal at 4:38. Katonka and Olshansky tallied their seconds of the game before the final buzzer, with the final score being 9-0. Junior goalkeeper Lily Nease started her second

of the season this game and stopped all twenty shots she faced. She has shutouts in both of her appearances. Plattsburgh recorded forty- six shots in this contest, compared to twenty by Morrisville. Olshansky’s two goals were her first and second of her career, and Norton led the team in points with three. With these wins, The Cardinals improve to 6-00 on the season and pick up two key conference wins. They stand with a 5-0-0 NEWHL record and have four straight shutout victories. Additionally, Plattsburgh extends its infamous home winning streak to a phenomenal forty four games.

Email LIAM SAMPLE cp@cardinalpointsonline.com

Memorial Hall was rocking this past Tuesday night as SUNY Plattsburgh’s men’s basketball team took on their North Country conference rival SUNY Potsdam. The game had everyone out of their seats as the Cardinals were able to claw their way back from, at one point, a 22 point deficit to keep the game close down to the wire. Offensively, the team was able to get the ball down low and dominate with points in the paint, outsourcing the Bears 54-36. The team was led by a 22 point performance from junior forward Erik Salo; Kevin Tabb added 15 points of his own and big-man Cameron Ness chipped in with 12 points and 10 boards. However, the points down low couldn’t make up for the team shooting 42% from the free throw line and just 15% from threepoint distance. “We shot very poorly from the line, which is atypical for this group,” Head Coach Mike Blaine said. “We’ve just got to convert at a higher level to stem the tide when things aren’t going our way and try to extend and continue to build on prosperity when things are going our way. So you know, we

kind of shot ourselves in the foot there at the free throw line.” Besides the free throw line and the long range shots not going their way, Potsdam guard Colton Huestis was lighting it up from downtown, hitting five threes in the game en route to 25 points, and their versatile forward/ center Brandon Segar Jr. had a dominant 17 rebounds and 20 points. Heading into the matchup, the Cardinals were on a three-game losing streak with their most recent game Tuesday, Nov. 23. That left the team one week in between games, to head home and celebrate the holidays with their families. “We were off Wednesday, Thursday and Friday and then we practiced late Saturday night, and then Sunday and Monday to get ready for Tuesday,” Blaine said. “It was a nice little bit of a chance to catch our breath and give the guys a chance to hopefully recharge a little bit then be able to have three solid days of practice heading into the game versus Potsdam.”

MBB l B3


B2 ▪

CARDINAL SPORTS

Sports Editor Garrett Collins

Saints march away with win

Friday, Dec 3, 2021

Men’s Hockey

Men’s Hockey Fri. v.s. Potsdam @ 7p.m. Tue. v.s Norwich @ 7p.m.

Women’s Hockey Fri. at Potsdam @7.p.m Sat. at Canton @ 3p.m.

Women’s Basketball Fri. v.s. Oneonta @ 5:30 p.m Sat v.s. New Paltz@ 2 p.m

Men’s Basketball Fri. v.s. Oneonta @ 7:30,p.m. Sat v.s. New Paltz @4.pm

School Geneseo Cortland

Record SUNYAC 8-0-1 4-0-1 5-1 3-0-2-1-1 Oswego 5-3-1 3-0-1-0-1 Plattsburgh 5-4-1 3-1-2-0-1 Brockport 6-3 3-0-2-0-0 Buffalo State 4-5-1 2-0-1-0-0 Fredonia 4-3-1 2-0-1-0-0 Morrisville 3-6-1 0-0-5-0-0 Potsdam 0-7 0-0-6-0-0

Women’s Basketball

School

Record SUNYAC0-1 Cortland 4-2- 0-0 Potsdam 1-3-1 0-0 Buffalo State 5-0-1 0-0 Oswego 4-1-0 0-0 Oneonta 1-2-1 0-0 Fredonia 0-4-0 0-0 New Paltz 2-0-0 0-0 Genesseo 2-1-2 0-0 Brockport 4-2-0 0-0

Plattsburgh 3-3

Men’s Hockey Goals

DAKOTA GILBERT/Cardinal Points

Head Coah Ben Sarraf drawing up plays to try to keep the Cardinals in the win column. BY GARRETT COLLINS Sports Editor

Before the Plattsburgh Women’s basketball team could return to their families for the long break, there was one more stop that they had to make. This stop was in Canton, New York when they visited the St. Lawrence Saints for an inter-conference matchup. The Cardinals, who came into the game looking red hot after going undefeated the week before, beating the Norwich Cadets and SUNY Buffalo in the Cardinal classic. The red hot Cardinals, however, were put on ice after the Saints routed the Cardinals by a score of 41-83. The Cardinals opened up the action with a jumper made from junior guard Mya Smith and would take the lead for the first and only time of the game. Smith led the way for the first quarter, scoring all four points for the Cardinals. The scoring push from Smith was not enough to hold back the streaking offence of the Saints who, after the Smith

bucket to open up the game, went on a 7-0 run to take the lead in the early stages of the game. After taking the lead, the Saints never looked back, scoring another six points to extend their lead on the Cardinals to 11 points with a score of 15-4 to close the quarter. A trend that has become apparent in the early portion of the season is the poor shooting from the field in the opening quarter of games. This game was no different as the team shot 1-16 (6.25%) and did not make a single three pointer in the first quarter going 0-4. The abysmal shooting from the field continued for the Cardinals, cashing out a total of seven points when the clock hit zero at half time. The Cardinals went 2-11 from the field and once again didn’t make a single three pointer going 0-2. “We couldn’t hit a shot, everything would just hit the rim and rattle out,” said first year forward Payton Couture, who had seven points and three blocks in the game. The Saints offense continued to pile on the lead, extending the lead all the

Bennett Stockdale Joey Mancuso Marcus Mitchell Assists Mitchell Hale Jack Ring Jacod Modry

Women’s Hockey 9 7 4

9 7 6

Save Percentage Anthony Del Tufo .891

Goals

Annie Katonka Ivy Boric Nicole Unsworth Assists Ivy Boric Sara Krauseneck Mattie Norton

8 7 7

12 10 10

Save Percentage

Men’s Basketball

School Record SUNYAC New Platz 2-1 2-0 Cortland 3-1 3-1 Plattsburgh 1-1 1-3 Oswego 1-2 1-2 Brockport 0-1 0-1 Fredonia 0-2 0-3 Geneso 0-0 1-0 Oneonta 0-0 2-0

Ashely Davis .921 way to 37 by the end of the third. The Cardinals once again scored more goals Women’s Baskeball than they did in the ear- Men’s Basketball lier quarter scoring 4-17 Women’s Hockey Points(avg.) School Record SUNYAC(23.53%) and managed Points (avg.) Kevin Tabb 15 Deja Beuford 15 Cortland 6-2 1-0 to finally find their range Erik Salo 14.3 Misa Dowdell 14 Geneseo 3-5 1-0 from downtown making Axel Rodriguez New Paltz 4-5 1-0 10.7 Payton Couture 13.7 Plattsburgh 5-3 1-0 1-4 (25%). Brockport 8-2 0-1 The final score going Assists(avg.) Assists(avg.) Buffalo State 2-4 0-0 Axel Rodriguez 3.8 Kayla Doody 5.5 into the final quarter left Fredonia 3-4 0-0 Kevin Tabb 2.4 Mya Smith 2 nothing to the imaginaOneonta 1-6 0-1 Marion Todd 2.2 Payton Couture 1.3 Oswego 4-5 0-1 tion for how the game was Potsdam 2-3 0-1 going to end, with a score of 62-20, by a spread of 40 Any win against Plattsburgh was repoints. Plattsburgh State moved and any points earned from the would see the best output players revoked. The games simply from their offence scoring Continued from page B1 didn’t count. 19 points. The team was In addition, that experimental point able to develop an attack for a loss in overtime was removed after The next day, after only a month and a in the final quarter scorjust one season. half of the franchise’s existence, Methot ing 7-13 (53.85%) and went There’s nothing directly connecting and the league finally pulled the plug 3-7 (42.86%) from downthat decision to the abysmal Pioneers, on the franchise following a 9-3 loss in town which was their bst but the team wouldn’t have had a single Drummondville. They didn’t finish the repercentage of the game for point if not for that rule change. mainder of their 53 games, and thus cut the team. In the time since the Pioneers left, the league’s season short. Their final re“They were big, they Plattsburgh has seen significant growth cord of 0-16-1 sealed the Plattsburgh Piohad a lot of big tall athin the hockey world. The Plattsburgh neer’s fate as the worst ice hockey team letic girls which we lack in State men’s hockey team has won multo ever take the ice. size, so that was really a The fallout of this experiment was an tiple conference titles as well as two Nafactor,” Cautore said. embarrassment to the league, as can tional Championships in 1992 and 2001. Hopefully the Cardinals be shown with their decision on how to The women’s program which began in find their groove when handle the games played against the Pi- 2001, has seven National Championthey come home and weloneers. They stripped Plattsburgh from ships, five of which came in their last come the Potsdam Bears the record books, didn’t archive the stats six full seasons. in a conference matchup. or information from their games, and essentially treated the matches against the Email BRENNAN DOWD Email GARRETT COLLINS Pioneers at the same level as exhibition cp@cardinalpointsonline.com cp@cardinalpointsonline.com matches.

PIONEERS

MHKY celebrates Thanksgiving with tournament BY DREW WEMPLE Staff Writer

Thanksgiving for many is a time of celebration and togetherness. The SUNY Plattsburgh Men’s Hockey team made sure to capitalize on that time by spending it under one roof, as a team and family, before heading to Middlebury, Vermont for their annual turkey week tournament. They had two games on the docket in the Firstlight Shootout tournament, originally three before Middlebury College had to drop out due to positive COVID-19 tests. The first was Nov. 27, versus the Milwaukee School of Engineering, in which the team pulled out an overtime win 4-3. Their second match-up came the following day, against the undefeated Norwich University. The game was back-and-forth in the first two periods, as they were tied heading to the third period in which the Cadets found the back of the net three times to pull away and win the game 5-2. Rewinding back to the weekend before Thanksgiving, the Cardinals were coming off two huge, road, conference wins versus Buffalo State and Fredonia. The team gave a strong showing in both, winning 5-1 and 5-2 in the match-ups.

DAKOTA GILBERT/Cardinal Points

Hunter Alden (9) tallied an asssist versus Norwich. “That’s a tough western New York Road Trip, always has been, and in order to get the two wins there the guys really sacrificed and played really well,” Head Coach Stephen Moffat said. “To get those six points on the weekend is huge for us in the SUNYAC standings.” Following those wins to move their record to 4-3-1, most of the school started heading home for the holiday, while the team stayed behind and found a way to celebrate their own way. It started on Wednesday, Thanksgiving eve, when

the team hit the North Bowl Lanes bowling alley as is their annual tradition. Then the festivities carried over into Thursday where the team gathered together for a nice warm meal with their hockey family. “It was definitely a great Thanksgiving. We had basically every food you can think of, everyone kind of pitched in and made whatever we had on the list and it went really well,” sophomore forward Joey Mancuso said. “It was a good time, it was just a good bonding experience and just a

good night in general.” The team relaxed, watched some football, and enjoyed each other’s company. Their sights turned to the weekend, where their next chance to hit the ice awaited. Their first game of the tournament was against the MSOE Raiders. The Cardinals traded goals in the first with the Raiders, as MSOE kicked off the scoring on an unassisted goal just before the seven minute mark. But Thmas Trey and the Cardinals responded just 30 seconds later with a score, assisted

by Mike Falanga and Jacob Modry. MSOE would score again with just under five minutes to play in the period to take the 2-1, and hold it through the end of the first. “I thought actually we started off really well but then we did not play well in the second 10 minutes of the first period, and you know, we had to fight to get back but I thought we did a nice job of getting back,” Moffat said. Battle back they did, at the seven minute mark of the second period, Adam Tretowicz was able to score the game tying goal off a nice feed from Trey Thomas and Mancuso. But not half-a-minute late, junior forward Marcus Mitchell took a great pass from Mitchell Hale and Pavel Kharin, on a breakout play and scored the go-ahead goal in the period, 3-2. “I was really just trying to get the puck on net and it found its way into the net which really boosted the momentum for our team,” Mitchell said. “That followed throughout the game and I think that’s a big part of where we took over and started to play our game.” The Raiders tied the game several minutes later, and would wind up being the last goal of the period. In the third period, neither team would budge defensively, and the two sides would head dead even at three goals apiece

heading into overtime. “We just said ‘hey, we practice three on three all the time.’ Whether it’s full ice three on three or small ice games in small areas, we try to prepare the guys for situations like that,” Moffat said. “We’d been here before we’d been successful. We just make sure we’re, you know, just taking care of the puck, no costly turnovers and get pucks to the net and that’s really what happened.” Just one minute into overtime, Jack Ring stripped a Raider Forward on a backcheck before dishing it out wide to Mitchell who fired a shot, clipping the goalkeeper’s shoulder but finding the back of the net to win the game for Plattsburgh. “After that, it was great. We weren’t done though. It was a great win, we were really happy with that but once we had our little talk after the game everyone started buckling down because we knew Norwich was going to be a great team the next night,” Mitchell said. The team certainly did have to quickly shift focus to Sunday night, as they were set to take on an unbeaten Norwich team. But a thrilling win like that can definitely provide some momentum and something to build upon heading into the next day.

MKHY l B3


B3 ▪

Sports Editor Garrett Collins

CARDINAL SPORTS

Friday, Dec. 3, 2021

Couture ballin’ out in debut season BY GARRETT COLLINS Sports Editor

As the winter season of Plattsburgh athletics continues and enters the middle portion of the season, coaches have had more than enough time to tinker their lineups in order to get the best combination that is going to translate to wins. During this time starters can become bench players and bench players can become starters. One player in particular has started every game after the first game. She has quickly become an important part of the Cardinals women’s basketball team’s offensive attack and is proving that even as a first-year player there is always room on the court for young players to exceed amongst veterans. First year forward Payton Couture is a two sport athlete, who also plays goalie for the Plattsburgh Women’s soccer team. Since coming off the bench in the first game, she has carried the load for the Plattsburgh offence not only contributing in a big way, scoring double digits in every game. She is third on the team in average points per game, scoring 13.7 points a game. Not only has she been a force on the offensive side, she also has been an anchor on the defensive side, ranking second on the team in blocks. Despite being a 1,000 point scorer in highschool, collegiate basketball was another level that forced Couture to prove

Dakota Gilbert/Cardinal Points

Payton Couture (33) has quickly become one of the top options for the Cardinals offence. herself valuable against seasoned teammates. “I had to prove myself,” Couture said, about playing at the collegiate level. Although her game on the court allows the team to speed up when she’s on the court, her ability to grab rebounds, especially on the offensive side, helps her team keep possession, and in turn gives them more opportunities to score. Couture already contributes more than what the team needs from their forward. Cou-

MHKY Continued from page B2 In the first period, both sides took some penalties early, however the Cadets were able to capitalize on two power plays in the period to take a 2-0 lead. However, in the fiveon five game, the Cardinals proved to match up well with Norwich, as in the second period Bennett Stockdale scored the first goal of the night for the Cards, assisted by Modry and Hale 12 minutes in. Then a couple minutes later, Plattsburgh was back on the attack, with Thomas Maia scored a powerplay goal on an assist from Hunter Alden and Stockdale. Coach Moffat considered that period one of the strongest the team had

ture, on the other hand, is always looking at ways to retool her arsenal to get better at the things that she might feel she needs help on. “I would say probably three point shooting,” Couture said. “I came in later from soccer so I didn’t have a lot of [time] to get in the gym and shoot around. I would also say free throw shooting because I struggle with those a little bit.” Despite training throughout the fall season, the conditioning as a goalie isn’t the same as

played all season, thus far. “We were executing what we were trying to do. We had a specific game plan that we were trying to implement in that game and I just saw we executed it really well,” Moffat said, “we played fast. We got pucks in deep, side to side and low to high and I just think we did a really good job.” In the third period however, the puck just wasn’t going the Cardinals way, and Norwich, after scoring the go-ahead goal four minutes in, added two more late garbage-time goals to make the final score 5-2. “I think the score being 5-2, it really wasn’t a 5-2 game. You know, it was back and forth... I think it was a really evenly matched period where both teams had some quality chances and they just capitalized on one that found its way into the back of

the consistent running during a basketball game. “They are completely different sports, especially with the position. I would say the hardest transition would be the conditioning,” Couture said. “You don’t run a lot, but it was good for short quick bursts, so that kind of translated but the stamina didn’t relate because I had none.” A lot of athletes, especially basketball players, look up to professionals and try to find a style of playing to emulate. However

the net and we hit a couple posts and had a couple of really good chances and we didn’t capitalize, that’s kind of the sport too,” said Moffat. While that game might’ve slipped away late for the Cardinals, the team will get to face Norwich again, this time on Plattsburgh’s home ice, this coming Tuesday. But first, before they get their rematch, they will first run into their North Country rival in SUNY Potsdam, tonight at 7 p.m. at home for Teddy Bear Toss night. “ We’re expecting that they’re going to be coming out hard,” Mancuso said. “It’s going to be a nice, packed crowd and we’re just going to be ready to go mentally and obviously physically for the game.”

Couture, only wants to go out there, play and have fun. This first year of college hoops has been an experience for Couture-its lieka breath of fresh air for her. The team seems to have each other’s backs, and the team feels like a family. “I like the relationship with the teams and coaches. “Couture said. “It’s a lot better than high school. Everyone gets along; there’s no drama here or anything.” Even though it is her first year on the team she is already developing a positive voice, especially on the court. “I try to be a loud positive energy which is hard to do in a game,’’ Couture said. But during practices I keep the energy up and just have fun with it and joke around while still being productive obviously.” Couture is proud of how her team has been able to bounce back from adversity. “Early on, we had the injury with Hannah and Misa that was hard because of how big of players they are for us,” Couture said. “I’m proud of how close we all are and our chemistry.” For a player that is so new to her team, she is making an impact on the Plattsburgh women’s basketball team in the best way possible. Hopefully, this stunning start to her college career is something that she can continue for years to come.

MBB Continued from page B1

The team was coming in hungry, looking to take down a SUNYAC rival and get back on the winning track. The two teams went back-and-forth early, trading inside baskets to set the tone for the rest of the game. Some newer faces were also getting called upon for the Cardinals, for instance Joe Cassiano made his second start in three games, and added a quick basket in the early Email DREW WEMPLE stages to keep things close. cp@cardinalpointsonline.com “I mean, it’s definitely always good to come out and be on the floor for the start of the game. You know, that’s one of the most important parts of the game. A good start to the game is always the best thing and I tried to make my big contribution with a bucket,” Cassiano said. However, due in part to the Cardinals going 1-12 from distance in the half, the team trailed by nine heading into the break. “During half we talked about where we were effective offensively, where we struggled, we talked about what things worked well for us defensively and where we kind of had to tighten up a little bit,” Blaine said. “I think that we did a better job of that in the second half.” While Plattsburgh at the half focused on how to gain ground on Potsdam, the Bears sought to gain distance from the Cardinals, and showed it to start the second half. The Bears jumped out to a huge run, in large part to Huestis seemingly going unconsciously shooting the ball, and opening up their largest lead at 22 points. However, this is when the Cardinals and Memorial Hall came alive. A big couple defensive plays leading to open layups, and some more shots falling from three lead to a

Email GARRETT COLLINS cp@cardinalpointsonline.com

massive comeback, and the Cardinals kept chipping away. “It’s hard to pinpoint a specific moment but the energy really changed when we brought it to within 10. We had a very nice, great couple of defensive stops, Kevin Tabb got an easy dog and then Sheriff got an and-one right after that,” Cassiano said. “It was a big energy boost and a big game swing.” The crowd could sense the game swing too, as after every basket or Potsdam turnover the noise level crept louder and louder. The atmosphere was built for the Cardinals to feed off their energy. “That was a huge part of the run, because, you know, we got the bench that can only do so much with those 10 guys, and the guys in the game are out there giving it their all. We really fed off that crowd,” Cassiano said. “Once we started playing well that momentum carried over, which really helped you know, give us back the energy.” However, it proved to not be late enough, as Potsdam was able to hold on and win a tight fourpoint game. Blaine sees this as a chance to improve moving forward. “We’ve got to make sure that we’re cleaner on the offensive end to give ourselves a chance to put more points on the board more easily, especially early on in the game and then we’ve got to do a better job of when an opposing team makes a run, not losing contact with them,” Blaine said. The Cardinals will get another chance to play behind a raucous home crowd tonight, as they take on another tough conference rival in SUNY Oneonta. Email DREW WEMPLE cp@cardinalpointsonline.com


B4

FUSE Editor Adeeb Chowdhury

FUSE

Friday, Dec. 3, 2021

International students celebrate first Thanksgiving BY ADEEB CHOWDHURY FUSE Editor

For most Americans, the celebration of Thanksgiving is a familiar experience — going home to family and dinner tables full of pumpkins pies, loaves of bread, and, of course, turkey. But for many international students, this year’s Thanksgiving was their first ever introduction to the classic American holiday. The first day of Thanksgiving break Nov. 23 saw most students leave campus, going home to their families or elsewhere. Many of the students who stayed behind were international students, having no family in the United States to visit. “The campus was silent after everyone left,” Ebtesam Mohamed, an international student from Ethiopia, said. “I’ve never seen the campus this quiet. It was a little creepy at first but I got used to it. The peace and quiet was actually very nice after a while.” Mohamed and her friends, most of whom were also international students, went shopping on the first day of break. They brought back dozens of canned food items — soup, beans, potatoes, chicken breasts, fruits, and juice - to last them the next week or so. Pakistani exchange student Beenish Shahzad, who went shopping for food with Mohamed, said that her room looked like a small grocery store due to how much food they brought back. “There were literally like 40 cans of food on my desk,” Shahzad said. “Dozens of plates and cups were there too. All my friends kept their food in my room to make it easier for us to prepare meals every single day.” Buying and making food for Thanksgiving break was

especially challenging for Muslim international students. Most of the meat available in Plattsburgh is haram, meaning that it has not been prepared in a way acceptable in Islam. Meat that is acceptable by Islamic standards is known as halal. For this reason, most Muslim students opt for a mostly vegetarian diet during their stay in Plattsburgh. Mohamed, Shahzad and other Muslim students primarily prepared meals without meat during Thanksgiving break. “Although we don’t eat most of the meat available here, we still cooked a variety of meals during break,” Sohayla Erroui, an international student from Morocco, said. “We enjoyed items like pasta, stew, roti, broccoli, bread and more.” Yuri Chikuda, an international student from Japan, also made various dishes with her friends during Thanksgiving break. “My friends and I made Japanese dishes such as Sukiyaki together,” Chikuda said. “We also made sweet potato doughnuts, which turned out great. I had a lot of fun making meals with them.” On Thanksgiving, International Student Assistant Amanda Suriel of the Global Education Office prepared a large lunch for students on campus to attend. Held in the first-floor lounge of MacDonough Hall, the sprawling lunch consisted of a variety of items, such as roasted chicken, soup, pasta, rice, naan bread and pumpkin pie. “The lunch was delicious,” Ruba Khan, an international student from Pakistan, said. “I was really thankful to Amanda and GEO for organizing it. It was great to see other international students here too.” On Thanksgiving, some international students also spent time discussing the holiday and learning about the roots of it.

“It was a valuable experience to learn about what Thanksgiving is and where it comes from,” Shahzad said. “I’ve heard it’s a very important part of American culture, and I was glad to learn so much more about it.” Mohamed spent most of Thanksgiving at a professor’s house, where she helped prepare a large lunch and also made little turkeys out of paper and plastic. “It was so fun to be able to spend time with my professor and their family,” Mohamed said. “It was my first Thanksgiving, and I had an amazing time.” The day after Thanksgiving, some international students experienced their introduction to another part of American culture: Black Friday. Shahzad, Mohamed, Erroui and Khan all woke up around 7 a.m. to go shopping and take advantage of the sizable discounts. “We got to Target early in the morning, and it was already full,” Shahzad said. “I’ve never seen it so packed. The whole mall was so busy. At least, we got some good deals though.” Mohamed said she spent a sizable amount of money at TJ Maxx. “The deals were great,” she said. “I saved so much money. I spent a lot too, but it was worth it.” Although the numerous international students who stayed on campus during break had a range of different experiences, they shared their appreciation for being able to experience so many aspects of American life and culture.

Email ADEEB CHOWDHURY cp@cardinalpointsonline.com

Photos provided by Ebtesam Mohamed

(left) Ebtesam Mohamed poses with the family of Dr. Nancy Church, whose home she was invited to for Thanksgiving lunch. (Right) Sohayla Erroui, Ruba Pakistan and Been-

SWIFT Continued from page B6 Lawrence and her friends were among the numerous students who hosted listening parties for “Red (TV).” The highly anticipated project was a re-release of Swift’s fourth studio album “Red,” released in 2012. Since its release, the original album has been perceived as the bridge between Swift’s country pop roots and her subsequent electro-pop style, which was more fully fleshed out in later albums such as “1989” and “Reputation.” “[The original] ‘Red’ has such a special place in my heart,” Lawrence said. “It was one of the first Taylor Swift albums I ever listened to and so far one of my favorite ones. It really made me a Swiftie and introduced me to her music. So listening to the re-release was such a nostalgic experience. It took me back to when I was like 10 and was listening to her for the first time.” In 2019, Swift’s previous label Big Machine — which owns the masters to her first six albums — was acquired by talent manager Scooter Braun for $300,000,000, giving Braun ownership of Swift’s catalog against her wishes. In an effort to reclaim ownership of her own music, Swift announced that she would be releasing re-recordings of her first six albums, the first of which was “Fearless (Taylor’s Version)” in April. The legal and cultural battle surrounding the ownership of her music has sparked extensive conversation worldwide regarding intellectual property and an artist’s right to their own work, with music industry leaders such as rapper and business mogul Kanye West — with whom Swift has historically had a shaky relationship with — offering to help her reclaim ownership of her albums and vocally supporting her re-recordings. “I think it’s absolutely amazing what Taylor is doing,” Lawrence said. “It’s so brave and inspiring of Blondie — sorry, my friends and I call her Blondie sometimes — to literally re-record her old music and let us see how much she’s matured in the last two decades. I don’t listen to the old versions of ‘Fearless’ or ‘Red’ anymore. I only listen to the new versions, which she owns, so that her label doesn’t profit from them.” On the night of Nov. 11, a few hours before “Red (TV) was scheduled for release, students sat ready to listen to the project on platforms such as Spotify, Apple Music, Deezer, and YouTube. Many braced themselves for an emotional night. “I just knew that tears would be shed,” Serena Ganesan, who also organized a small listening party in her dorm room in Kent Hall, said. “There was no doubt that

it would be an emotional roller coaster. I kept a box of tissues and some wine ready at a moment’s notice.” The reasons behind such an emotional response to the album were varied, ranging from personal nostalgia to the subject matter of the music to the real-life events surrounding the release of the album. “I definitely felt nostalgic, it felt like I was pulled back to 2012 when I first heard this album,” Ganesan said. “It brought back vivid memories of my childhood. And of course, it’s literally a breakup album. The songs on this album are meant to be heartbreaking.” Swift promoted the album’s release before midnight on “Late Night with Jimmy Fallon” and “Late Night with Seth Myers.” These talk shows served as a warm-up to the album, with students watching live just an hour before the actual music was released. “It was a way to hear Taylor’s final thoughts on her album right before it was released,” Lawrence said. “I knew I couldn’t miss it. She looked so beautiful on the shows too.” Finally, at the stroke of midnight, “Red (TV)” was released as promised. “I literally started screaming,” Ganesan said. “I was waiting on YouTube and I refreshed the page and there it was, the lyric videos to all the songs. It was a magical feeling. I popped open my bottle of wine and started listening immediately.” The album consisted of 30 songs. Twenty of them were re-recordings from the original album’s deluxe edition, six were songs “from the Vault” that were meant to be on the original, two were brand new songs “Babe” and “Better Man,”one was the 2012 charity single “Ronan,” and the final track was the 10-minute long version of Swift’s famed song “All Too Well.” “It was definitely a very long album,” Lawrence said. “But it deserved to be. There was a lot to unpack.” The album’s release was an almost cinematic experience for devoted listeners. Students hosting listening parties sat listening through the night. Lyric videos on YouTube provided glimpses into artwork and graphics associated with the songs, as well as a video of Swift recording the 10-minute long “All Too Well.” “I was excited to listen to it because it’s my favorite Taylor album and it’s just so beautiful and so well-written,” sophomore Madelyn Macdonald said. “Listening to it was just pure excitement and fun honestly.” The full album clocked in at over 130 minutes long. “We had to take a few breaks in between,” Lawrence said. “We had short snack breaks and stuff. But we managed to finish the album that night. It was a very rewarding experience. Great way to spend a Friday night, and I mean that unironically.” Yuri Chikuda also joined another listening party for

the album. “It was definitely worth it,” Chikuda said. “I enjoyed being with friends and listening to the album with them, and talking about every single song after listening to it. It was definitely a unique experience.” The listening parties weren’t over yet. The next day, Swift released a short film based on “All Too Well,” starring Sadie Sink and Dylan O’Brien. “All Too Well: The Short Film” was directed by Swift herself and was loosely based on her relationship with actor Jake Gyllenhall. Students gathered in their dorms to watch the film on YouTube as it premiered. “The short film was so well made,” Chikuda said. “It was really well directed and seemed very artistic and sophisticated. The acting was great too. I watched it with some friends and we all loved it.” The short film has now been viewed over 50 million times, and the 10-minute song has since become a popular fan favorite. “I did cry listening to ‘All Too Well’,” Macdonald said. “But it was a great cry.” Romita Chakroborty also expressed her passion for the song. “If ‘All Too Well’ 10-minute version was a person, I’d marry it,” Chakroborty said. “I love Taylor and how she turns heartbreak into business. ‘Red’ is definitely one of my favorite albums.” Other students voiced their admiration for the album despite not being “Swifties” or attending a listening party. Jamal Dornellian, who would not describe himself as a Taylor Swift fan, nonetheless expressed respect for the newly released project. “The thing is, I like Taylor Swift’s album,” Dornellian said. “However, I didn’t get to finish it. I like that she mixes old with new, and I guess you can say that she still has more to come.” Although the rollout for “Red (TV)” is mostly over now, Swift’s fans say they still have a lot to look forward to. “Taylor is known for hiding easter eggs and hints in her music and videos,” Ganesan said. “If you look closely, you can find clues about what she’s planning to release next. I think we’re going to get new stuff from her sooner than we think.” Since its release, “Red (TV)” has broken a string of commercial records. It has received the most single-day streams for an album by a female artist of all time, and “All Too Well” has become the longest number-one track in Billboard history.

Email ADEEB CHOWDHURY

cp@cardinalpointsonline.com


B5 ▪

FUSE

FUSE Editor Adeeb Chowdhury

Friday, Dec. 3, 2021

Sex and the SUNY collects stories about funny, gross, and just plain memorable juicy experiences on campus. If you want your story to be featured, submit it anonymously at cardinalpointsonline.com. I have some thoughts regarding the sex soundtrack that was published last issue.

- Idk how serious and unironic the whole thing was but I wouldn’t be surprised if it was. - L$D by A$AP Rocky is a fantastic choice - This person has incredible range. They go from Chief Keef to BlackPink. That’s actually impressive - All I Do Is Win?????? - Two best britney songs (toxic and Oops I did it again) - Ribs by Lorde is incredible but also depressing as hell idk who has sex to it - Summer Bummer by Lana del Rey is great too - Why not dixie damelio? What did dixie do to you - HATE BEING SOBER BY CHIEF KEEF LETS GOOOOOO - Frank ocean during sex?? Are you crying when you fuck someone - Mixed Personalities by YNW Melly is the most hilariously random choice - NO HANDS BY WAKA FLOCKA FLAME LETS GOOOOO What’s the weirdest places y’all have done it on campus? I’ve heard of ppl doing it in classrooms in Hawkins, in the Hudson stairs at night, in the lake and river after dark, in the gym, and in the Blue room outside tim hortons. And someone got a handjob in the bleachers at the basketball game in memorial.

This week’s reading comes from the Good Karma Tarot deck created by Kerry Ward of Cosmopolitan Magazine. lthough life can place obstacles Introspection or meditation are ARIES LEO March 21 - April 19 before you, you’re also capable of maybe not your default mode, but July 23 - Aug 22 getting in your own way by projectthis week sees you feeling the need ing your internal anxieties onto to be alone so you can think and other people or situations. The reflect. The High Priestess sigself-sabotaging Eight of Swords is a nals that there are important and call to recognize where you’ve been game-changing insights waiting to limiting or thwarting your own best emerge that could really alter your efforts. Stop the negative self-talk perspective. Seek solitude, ask for and get out of your own way. Most of guidance, and spend some time this worry isn’t real and isn’t helpwith your thoughts. ing. You can handle this.

TAURUS

April 20 - May 20

GEMINI

May 21 - June 20

CANCER

June 21 - July 22

The World is the tarot’s final card, and it’s a strong indicator of achievement, success, and the realization of a cycle. It’s time to acknowledge that you’ve hit an ambition and celebrate it. You’ve come a long way and deserve credit! This achievement also means that it’s time to think about what comes next and where you go from here. More of the same? Or something new? What inspires you right now? What feels like a worthy and fulfilling goal?

VIRGO

Whatever has recently collapsed, please know that it was all for a good reason. If you don’t know it yet, trust that it will be revealed in time, and that you’ll be OK—if not actually even better. The Tower shows that the cosmos has gotten involved in your life and delivered a wake-up call.

LIBRA

It’s a good week to activate a new hobby, exercise class, habit, makeover, class, or vacation. Something inspiring and beneficial that makes you feel optimistic. Bring something new and motivating into your life, start it this week, and head off on a new adventure. Whatever you begin now will bring great rewards. Let your inspiration drive you toward something fresh and exciting.

Aug 23 Sept 22

Sept 23 Oct 22

SCORPIO Oct 23 Nov 21

Temptation is in the air this week, distracting you from a worthy relationship, activity, or role. You sense that the grass might be greener elsewhere, and it’s making you want to head someplace different. The Lovers brings confusion, doubt and (unsolicited) desire into our world. Pause for a sec, Virgo, and really think this through. Is this a momentary lust or are there logical, genuine reasons this new thing (or person) will be better for you? Think before you leap. Temperance is a lovely card about harmony and balance—your favorite things, Libra. Whatever has rattled or unsettled you recently, know that things are going to quiet down. You’ll get the breathing space you need to get accustomed with the ~new normal~. By the end of this week, everything will feel recalibrated and safe. Let this process unfold.

You don’t suffer fools gladly, Scorpio, even at the best of times. The King of Swords sees you operating ruthlessly to put your agenda front and center and make headway on what you most desire. It’s all about the hustle. Go get what’s yours but don’t forget to be nice. The people you pass on your way up may be waiting when (if) you come back down again.

SAGITTARIUS Nov 22 - Dec 21

You can be deeply philosophical and intellectual when the mood takes you, and it will take you this week. It’s time to feed your brain with new knowledge and opinions — read up on something that interests you, listen to a new podcast, watch a documentary, maybe even sign up for a class.

CAPRICORN

The Four of Wands is a wonderful Capricorn-y card about the rewards of working hard. It says that you should congratulate yourself on how far you’ve come. Have a little celebration, then get ready to push onwards again. If you keep at this, you could soon be looking at greater rewards and recognition, maybe even an exciting change of location. It’s time to dig in. The sky’s the limit, Cap.

AQUARIUS

The King of Cups sees others leaning on you emotionally this week. It’s time to act as the comforter, nurturer, protector, and carer for those you love and like. You have strong feelings about things, but you tend to cover them up and present a more logical, rational front to the world. Let that façade drop a little this week, and show your loved ones how much you care.

Dec 22 Jan 19

Jan 20 Feb 18

PISCES Feb 19 March 20

Time for a major glow up, Pisces. Find the area of your life that has felt a little stuck or negative recently, and make some bold, lasting changes. The Death card means transformation, so this can be huge! See it as a makeover. Start by stripping away whatever’s not working to get to a blank canvas. Then, begin to introduce new energy, activity, and opportunity. Try something new. Seek fresh perspectives.


Haunted Maze B4 First Thanksgiving B4

‘Red (Taylor’s Version)’ inspires listening parties BY ADEEB CHOWDHURY FUSE Editor

As the clock ticked closer to midnight Nov. 11, junior Margaret Lawrence and her friends waited with bated breath, constantly refreshing the front page of their Spotify accounts. Sitting beside them was a box of tissues, a bottle of wine, and an autographed picture of the artist whose latest album they were waiting for. At the stroke of midnight, Lawrence’s phone screen flashed on with the notification that Taylor Swift had finally released “Red (Taylor’s Version).” (continued on B4)

NGHI TO/Cardinal Points


Millions discover their favorite reads on issuu every month.

Give your content the digital home it deserves. Get it to any device in seconds.